---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.23
  arch: armhf
  version: 3.23.0_rc2
  flavor: alpine-rpi
  file: alpine-rpi-3.23.0_rc2-armhf.tar.gz
  iso: alpine-rpi-3.23.0_rc2-armhf.tar.gz
  date: 2025-12-03
  time: 06:43:29
  size: 69987158
  sha256: f3f1ee72dad0d1bfdf37e9e46f1c9878469a6ea99a3d8dbcb2fcf450ace6c8a4
  sha512: f633faba9a2053d653687effc4d71b94bf79508ba52e28cfdc1ba128d19b538ede3ef41db674efb6f2861cf935ac9701a49af4b2ee61e268fd091f5f7b74eedd
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.23
  arch: armhf
  version: 3.23.0_rc2
  flavor: alpine-rpi
  file: alpine-rpi-3.23.0_rc2-armhf.img.gz
  iso: alpine-rpi-3.23.0_rc2-armhf.img.gz
  date: 2025-12-03
  time: 06:43:31
  size: 70127689
  sha256: 31a21b192fc3351c12619009e0c1a023d6125d72d85661c8db3581e9e16dfe4c
  sha512: 4a6070016039e784808a74f11723e7e8df6d3d8c5c85152b3c4b5d29360ccc15d61cf87a63b0c27123bed8cf4049f8ee5b2e9bb3f0c0b1fc93ab7cc00bab7368
  extracted_size: 136314880
  extracted_sha256: 461d2053461b117e77c273e205e559f2d4445d06f810c96b0066d8a5fa0c3e59
  extracted_sha512: 7363e895cd81ce901ce0bc9383a22b47a10e3e6ee8a9652073d0e495f7e37e2ee0be19cf916d7ab9e33eb37dba7603a5a24d1e03ff1536ec45ec115ccf553361
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: armhf
  version: 3.23.0_rc2
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.0_rc2-armhf.tar.gz
  iso: alpine-minirootfs-3.23.0_rc2-armhf.tar.gz
  date: 2025-12-03
  time: 06:43:37
  size: 3444471
  sha256: aa2ebc6c2c8ec707458588a0009a8ac884a4d29b7b630ef63dc1c4e17f81d5e6
  sha512: a2140b8d27e7af634d2b3bd8748ee7b2cb02cad99ad848f98b3924b6b271f09d750834d8d979abce5f31324d336e0870cd7d69356a1a019818fe940b4935ccd0
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: armhf
  version: 3.23.0_rc2
  flavor: alpine-netboot
  file: alpine-netboot-3.23.0_rc2-armhf.tar.gz
  iso: alpine-netboot-3.23.0_rc2-armhf.tar.gz
  date: 2025-12-03
  time: 06:43:50
  size: 49114030
  sha256: 511ad60002b71d888f232701cf25f35e0341fbe0824ca19f69ba006117d032fa
  sha512: 86e0a1187eeb5fed04fb077a066db1791edbd04ca881c04d8155addf2fc874039ba9d3d53f1e857ce2923606194aae57f97949eebc7496c82564b894eb82bed8
